<template>
	<view class="u-content">
		<u-parse :html="content" ></u-parse>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				content: ''
			}
		},
		onLoad() {
			this.fetchDetail()
		},
		methods:{
			fetchDetail(){
				let params={
					title:'我要代言'
				}
				this.$api.notice.detail(params).then(res=>{
					this.content=res.data.data.content
				})
			},
		}
	}
</script>

<style >
	page{
		background-color: #FFFFFF;
	}
	
	.u-content {
		padding: 30rpx;
		line-height: 50rpx;
		color: #505050;
	}
</style>